package subscribeplansvc

import subscribeplandomain "legalgo-BE-go/internal/domain/subscribe_plan"

func (sb *impl) CreatePlan(spec subscribeplandomain.SubscribePlanReq) error {
	return sb.subsAccs.Create(spec)
}
